<?php
namespace app\index\model;

use think\Model;

/**
 * 工单模型
 */
class ServiceLog extends Model
{


    /**
     * 修改工单
     *
     * @access public
     * @param mixed $where 条件
     * @param mixed $data 条件
     * @return array 返回类型
     */
    public function getEvaluate($where, $data)
    {
        $result = $this->where($where)->update($data);
        return $result;

    }//end getEvaluate()


}
